#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Functional\ Testing=Функциональное тестирование
Port\ Number=Номер порта
Quality=Качество
Run\ a\ Selenium\ test\ suite=Выполнить комплект тестов Selenium
Run\ Test\ Suite=Выполнить комплект тестов
Selenium=Selenium
Selenium\ Jar\ Location=Расположение файла JAR Selenium
Starting\ URL=Начальный URL
Test\ Failure\ Threshold=Порог неудачных тестов
Test\ Results=Результаты теста
Test\ Suite=Комплект тестов
The\ fully-qualified\ path\ of\ the\ test\ results\ file.\ For\ example\:\ C\:\\Documents\\testResults.html.=Полный путь к файлу результатов тестирования. Например\: C\:\\Documents\\testResults.html.
The\ fully-qualified\ path\ to\ the\ HTML\ suite\ file.\ For\ example\:\ C\:\\Documents\\testSuite.html.=Полный путь к файлу комплекта HTML. Например\: C\:\\Documents\\testSuite.html.
The\ fully-qualified\ path\ to\ the\ Selenium\ JAR\ file.\ For\ example\:\ C\:\\Program\ Files\\Selenium\\selenium-server.jar.=Полный путь к файлу JAR Selenium. Например\: C\:\\Program Files\\Selenium\\selenium-server.jar.
The\ percentage\ of\ test\ failures\ needed\ to\ fail\ the\ job\ step.\ Specify\ a\ value\ from\ 0\ to\ 100.=Доля непройденных тестов, при которой шаг задания считается неуспешным. Укажите значение от 0 до 100.
The\ port\ for\ running\ the\ test.\ The\ default\ port\ is\ 4444.=Порт для выполнения теста. По умолчанию применяется порт 4444.
The\ Selenium\ Plug-in\ runs\ Selenium\ RC\ commands\ using\ a\ Selenium\ HTML\ test\ suite\ file.=Модуль Selenium выполняет команды Selenium RC, используя файл комплекта тестов Selenium в формате HTML.
The\ starting\ URL\ on\ which\ to\ execute\ the\ tests.\ For\ example\:\ http\://www.google.com.=Начальный URL для выполнения тестов. Например\: http\://www.google.com.
The\ web\ browser\ to\ run\ the\ tests.\ For\ example\:\ *firefox.=Веб-браузер для выполнения тестов. Например\: *firefox.
Web\ Browser=Веб-браузер
